From: L J Clarke <[email-masked]>
Date: Thu, 18 Mar 93 13:54:52 GMT

Hi Marc

Fine! Then, can we please

a) annotate the document to make this clear, and

b) exclude such sections from discussion in the meeting of the
point-to-point subcommittee. 

Best Wishes
Lyndon

> *************** Referenced Note ***************
> 
> Received: from CS.UTK.EDU by watson.ibm.com (IBM VM SMTP V2R3) with TCP;
>    Thu, 18 Mar 93 08:22:12 EST
> Received: from localhost by CS.UTK.EDU with SMTP (5.61++/2.8s-UTK)
> 	id AA03936; Thu, 18 Mar 93 08:20:28 -0500
> X-Resent-To: [email-masked] ; Thu, 18 Mar 1993 08:20:27 EST
> Errors-To: [email-masked]
> Received: from [129.215.56.21] by CS.UTK.EDU with SMTP (5.61++/2.8s-UTK)
> 	id AA03919; Thu, 18 Mar 93 08:20:23 -0500
> Date: Thu, 18 Mar 93 13:20:05 GMT
> Message-Id: <[email-masked]>
> From: L J Clarke <[email-masked]>
> Subject: document of March 15
> To: [email-masked]
> Reply-To: [email-masked]
> 
> Hi all
> 
> I just got back from a session of leave and customer visits, and what a
> lovely lot of email I find!
> 
> I read the document of March 15, "Point to Point Communication", by Marc
> Bill and Rusty.
> 
> I suggest that we delete certain sections of this document as they are
> not within the remit of the point-to-point subcommittee.  This material
> is:
> 
> a) Much of section 1.2 and in particular from "List of handles" to end
> of section 1.2.4, as it is the remit of the bindings subcommittee to
> make proposals to the committee on the subject of bindings.
> 
> b) Much of section 1.4 and in particular from beginning to end of
> section 1.4.1 as it is the remit of the contexts subcommittee to make
> proposals to the committee on the subject of contexts.
> 
> Comments? Flames??
> 
> >>> The sections on language objects and on context need to be moved
> >>> to a general introduction in the final document.  The section on
> >>> context should be construed as my proposal to the context committee
> >>> and should be discussed in this subcommittee.  The section(s) on
> >>> language objects identifies which objects are used by the point to
> >>> point communication functions.   The comments on their actual
> >>> embodiment in Fortran and C should be construed as my proposal to the
> >>> language binding subcommittee and should be discussed there.   I
> >>> willfully trespassed in my document, in order to provide a fuller
> >>> view and speed up the process.
> >>> I shall be happy to see this text replaced by a more elaborate
> >>> proposal once the relevant subcommittees catch up.
> 
> Best Wishes
> Lyndon
> 
> >>> Marc
> 
> 
>          /--------------------------------------------------------\
>     e||) | Lyndon J Clarke    Edinburgh Parallel Computing Centre | e||)
>     c||c | Tel: 031 650 5021  Email: [email-masked]  | c||c
>          \--------------------------------------------------------/
> 
> 
> 
         /--------------------------------------------------------\
    e||) | Lyndon J Clarke    Edinburgh Parallel Computing Centre | e||) 
    c||c | Tel: 031 650 5021  Email: [email-masked]  | c||c 
         \--------------------------------------------------------/